Как удалить папку из Ubuntu один вкладку "папки"

Как удалить локальную папку с Ubuntu одну операцию? Я бесконтрольно "синхронизировать локально? галку", что бы это случилось означать. Я предпочитаю просто избавиться от Убунту одной панели.

+507
marekful 3 янв. 2010 г., 19:49:59
27 ответов

Решил ее. Помогли на сайте StackOverflow. Использовать следующую команду.

завиток http://npmjs.org/install.sh | судо ш

Моя предыдущая команда

судо завиток http://npmjs.org/install.sh | ш

было извлечение URL-адреса с привилегиями root. Я должен был делать СГ с привилегиями root.

+1000
michaeldg1 03 февр. '09 в 4:24

Вы ищете обновление-менеджер -д' (обратите внимание на пробел). обновление-менеджер - это название программы, д - Это вариант флага.

Вы указываете параметры с тире (обновление-менеджер -д), когда они ни одной буквы (которых большинство), и указать их с двойной дефис (обновление-менеджер-разработка-релиз) когда они ни слова. Часто обе эти формы доступны для общие параметры для программы. Запустить человека <программы название> для получения более подробной информации о программы доступны варианты.

+997
Andre Helberg 3 апр. 2010 г., 1:23:13

Делает любое другое окружение рабочего стола типа-для-поиска-приложений-меню функции в единстве?

Мне любопытно о попытке более спартанский рабочего стола, таких как Xfce или LXDE. Или, может быть, нечто совершенно иное. Но я хочу сохранить рабочий процесс, где я могу нажать клавишу Alt ключ из любого приложения и введите свой путь к меню записи.

+987
ystark 17 нояб. 2017 г., 21:29:56

Третий
Гном-3 установлен с ППА знают причину ошибки для некоторых людей. Давайте вернуться к Гном-2 и после функциональной графической среде, то вы можете повторно установить GNOME-3, Как вы думаете?

Выполните следующие команды в терминале последовательно по одному:

судо apt-получить удалить libgtk-3-Общий
суда apt-получить установку ППА-продувки
судо ППА-ППА продувки:gnome3-команда/gnome3
суда apt-получить установку гном-панель 
судо перегружаемся

Если вы все еще имеете проблемы после запуска:

судо apt-получить обновление
судо apt-получить обновление
судо apt-получить установку Убунту-десктоп

Ссылка: здесь.

Второй
Попробуйте повторно установить диспетчер рабочего стола по умолчанию. В терминале выполните:
судо команды dpkg-перенастроить ГДМ

Первый
После загрузки вы можете перейти на терминал (сочетание клавиш Ctrl+АЛТ+Ф1), то попробуйте переконфигурировать xorg не вставить это:
судо команды dpkg-перенастроить пакет xserver-xorg, с

+794
Tim Sedory 10 авг. 2012 г., 7:04:15

У меня есть музыкальная коллекция, состоящая из нескольких саундтреков к фильмам в Apple Lossless и я бы хотел, чтобы преобразовать его в 48kbps Огг Ворбис в совершенно другую структуру папок с именами файлов в следующем формате:

/"музыка" /{исполнитель альбом}/{название альбома}/{номер дорожки} {название трека} - {исполнитель}.Огг

Я также хотел бы извлечь обложки в отдельном файле под названием 'AlbumArt.jpg в той же папке.

Проблема в том, я хочу сделать это на моем безголовый сервер Ubuntu - так терминал только.

Есть ли способ сделать это без какой-обширная написание скриптов?

+789
GordanNar 2 окт. 2012 г., 0:25:32

Это может звучать немного странно, но это не. Чтобы быть более точным, он отображает только неизвестен [?] статусы на стандартную ошибку (кроме сообщений об ошибках).

Вы можете просмотреть скрипт в каталог/usr на/sbin/услуг. В соответствующей части следующее (строки 68--98):

 если [ -з "${службы}" -за $# -EQ-это 1-а "${1}" = "- состояние-все" ]; затем
 компакт-диск ${SERVICEDIR}
 на службу в * ; Делать
 дело "${службы}" в
 функции | прекращение | команду killall | один| linuxconf| кудзу)
;;
*)
 если ! is_ignored_file "${службы}" \
 && [ -х "${SERVICEDIR}/${службы}" ]; затем
 если ! грэп -СМО "\Wstatus)" "$обслуживание"; затем
 #функции printf "%s на %60-х %з\п" "[?]" "$Услуги:" "неизвестный" 1>&2
 Эхо"? ] $Обслуживание" 1>&2
далее
еще
 из=$(ОКР -я Ланг="$Лэнга" путь="$путь" срок="$термина" "$SERVICEDIR/$служба" статус 2>&1)
 если [ "$?" = "0" -а-н "в размере" ]; затем
 #функции printf "%s на %60-х %з\п" "[+]" "$услуги:" "выполнение"
 Эхо "[ + ] $обслуживание"
далее
еще
 #функции printf "%s на %60-х %з\п" "[-]" "$услуги:" "не работает"
 Эхо "[ - ] $обслуживание"
далее
интернет
интернет
 #ОКР -я Ланг="$Лэнга" путь="$путь" термин="$срок" "$SERVICEDIR/$служба" статус
интернет
;;
эсок
сделано
 выход 0

В Эхо "[ + ] $обслуживание" это не для печати в стандартный поток ошибок, и поэтому [ - ] вариант.

Вы можете легко проверить вышеуказанное предположение, выполнив: услуги --статус-все 2>/dev/нуль. Если у вас возникли запущена служба, которая поддерживает статус команды, он будет указан.

+757
kumar tej 14 апр. 2010 г., 9:30:21

Xkill-это утилита для форсирования X-сервер, чтобы закрыть подключения к клиентам. Эта программа является очень опасным, но полезным для прерывания программ, которые отображаются сбои в Windows на экране пользователя.

Если нет идентификатор ресурса с идентификатором, xkill появится специальный курсор как подсказка для пользователя, чтобы выбрать окно, чтобы быть убитым. Если кнопка указателя нажимается без корневого окна, сервер закрывает соединение с клиентом, который создал окно.

Источник:страница xkill Man в Linux

+754
Thierry 15 янв. 2019 г., 18:33:56

Система конфигурации будут происходить в двух местах: в стадии ввода в эксплуатацию, когда ОС 'установлен', и в прелести, которые развертываются, когда конфигурации могут произойти.

Если конфигурация вашего хочу в ОС уровня / настройка оборудования, то смотрите в эксплуатацию скрипты. Если это больше связано с нагрузкой, взгляд в подчиненного очарование, которое можно развернуть на любой машине, чтобы получить результат вы хотите.

+727
ppant 31 мар. 2018 г., 5:40:50

Я не знаю почему, но libudev0 не поставляется с рвения, я думаю. (По крайней мере, я не знаю, какой пакет надо установить). Но деб файлы есть для 64 бит и 32 бит

Так что, пожалуйста, выполните следующие действия

Для 64 разрядной машины,

с wget http://launchpadlibrarian.net/132294155/libudev0_175-0ubuntu19_amd64.deb
судо команды dpkg -я libudev0_175-0ubuntu19_amd64.деб

Для 32-разрядных машин,

с wget http://launchpadlibrarian.net/132294322/libudev0_175-0ubuntu19_i386.deb
судо команды dpkg -я libudev0_175-0ubuntu19_i386.деб

Это позволяет установить Chrome

судо apt-получить установку Гугл-Хром-стабильный
  1. Первая команда загружает .деб установки для libudev0
  2. Вторая команда устанавливает libudev0
  3. Третья команда устанавливает Гугл Хром

Это работает для меня :)

+692
Mahi 4 авг. 2016 г., 9:47:09

Вы можете посмотреть здесь, чтобы узнать об обнаружении устройства. Поиск и монтирование устройств

если устройство распознается, то попробуйте подключить устройство. #смонтировать /dev/sdb1 /главная/пользователя/someFolder

если вы получаете ошибки, размещать их здесь. если у вас есть ЛВМ проблемы, вы могли бы найти это полезным: http://pissedoffadmins.com/os/mount-unknown-filesystem-type-lvm2_member.html

+659
Chuy H 19 мая 2016 г., 7:11:33

Вы могли бы установить терминал. Он может дать вам случайный цвет для каждой вкладки или вы можете иметь другой профиль в каждой вкладке. Она имеет несколько больше возможностей, чем гном-терминал , но он может легко дублировать их функциональность.

+542
omri meirson 1 мая 2018 г., 8:40:33

Я только что установил Ubuntu 12.04 вчера и я не могу показаться, чтобы уменьшить яркость. Функциональные клавиши изменить ползунок, но не яркость и ключи прекрасно работают на Windows 7.

Я использую HP павильон dv6-6121tx ноутбука.

+531
Schernd 12 сент. 2019 г., 3:56:31

Этот метод никак не установить MATLAB, а, скорее, пытается настроить его для лучшей интеграции с Убунту/Дебиан стандартный (для установки приложений).

У вас уже есть Матлаб (несвободные)?

Ты пыталась вернуться в центр программного обеспечения, поиск установленного программного обеспечения для Матлаб', а затем нажмите на кнопку "Удалить"?

+516
Erene 22 сент. 2019 г., 14:14:07

Как я могу получить текущее использование дискового пространства (в %) моего жесткого диска из командной строки?

+496
Jakub Formela 21 мая 2010 г., 17:07:14

Одним из способов является...

  1. Перейти в Ubuntu пакеты или запуска;
  2. Найти нужный вам пакет (gimp пакеты или gimp запуска);
  3. Проверьте, если есть какие-то зависимости, которые не установлены (gimp) ;
  4. Скачать .Деб вам нужно на странице запуска <-- это может быть раздражает, как ад;
  5. Копировать/вставить эти загрузки к USB;
  6. Установить их на другом сервере. Вам нужно установить их в правильном порядке: низкой зависимостей 1-й <-- это может быть раздражающим как ад тоже.

редактировать: я бы предложил забрать машину и перевезти ее для подключения к интернету, если вы хотите вино

+493
mr stonesourcery 16 июн. 2012 г., 11:20:57

Вы не установите полный пакет OpenOffice. В частности, вам не хватает в LibreOffice-GNOME (и в LibreOffice-GTK, но которые будут установлены на LibreOffice-гном). В общем, это хорошая идея сделать полное:

суда apt-получить установку в LibreOffice

чтобы получить полный набор (даже по умолчанию в Ubuntu установить, содержится только частичная установка).

+488
Rob Napier 10 мая 2012 г., 1:39:35

Используя отдельный зашифрованный диск для резервных копий будет лучше. Имея совершенную обычный текст скопировать ваши зашифрованные данные, сидя рядом с ним полностью теряется смысл иметь зашифрованный диск. Если что, можно просто использовать обычный текст, чтобы выяснить шифрования. Это может показаться далеко принесено, но, у меня нет потребности получать в свой зашифрованный диск, если я могу просто получить доступ к резервной копии.

+478
saudade 25 окт. 2018 г., 5:05:14

легче использовать Synaptic.

перейдите на вкладку "разделы" прокрутите вниз к Java. просто выберите каждый элемент, который вы видите зеленый прямоугольник и отметить для полного удаления. повторите для всех все Java разделы и все файлы.

+466
Alekseewi4 20 июл. 2016 г., 23:46:52

Приложения minitubeInstall minitube

Используйте это приложение в качестве решения проблемы с дополнительными полномочиями загрузки/сохранения/поиска, а также не используя Flashplayer и вы, возможно, пожелают попробовать.

Minitube

Показывает любое разрешение оконном или полноэкранном режиме на любом экране, но как предостережение - приложения minitube-это не попытка подражать Ютубе, просто экран видео. Работает хорошо.

+287
wheleph 28 сент. 2014 г., 18:03:11

Для Ubuntu 12.04+

Языка Образом

Также известный как плевок FluteFlute, как перевод предполагает наличие выхода из системы и на экране входа в систему языка вы можете изменить громкость или вообще выключить звук.

В заставке при входе в систему вы можете видеть объем в правом верхнем углу. Регулировка громкости не влияет на громкость, когда сессия начинается, так что вы можете отключить звук на заставке без приглушения звука, когда ваша сессия начинается:

enter image description here

Убунту Твик Путь

В Убунту твик способ предполагает наличие для загрузки Убунту твик приложение, а затем, отключив звук оттуда. Выполните следующие действия, и вы можете сделать это так:

судо дополнения кв-репозиторий PPA:tualatrix/PPA и
судо apt-получить обновление
судо apt-получить установку Убунту-твик

Откройте в Ubuntu твик и твик вкладку выберите "Параметры входа", следует посмотреть спектакль входа звука. Йо нужно нажать на кнопку выше, чтобы иметь возможность менять этот замок.

enter image description here

Для Ubuntu 11.10 и ниже

Перейдите в Система -> Параметры -> запускаемые приложения

Startup Applications

Отключить один под названием гном входа звука

(снимите флажок и нажмите кнопку Закрыть)

Disable the sound

вы можете также зайти в Система -> Настройки -> Звуки и отключить всю звуковую систему (например, звуки Windows, уведомления, и т. д..)

В старой версии можно перейти на звуковые предпочтения и выбрать каждый звук и то, что вы хотели сделать. Он был снят по 9.04 или 9.10. Было бы хорошо, если бы он вернулся.

+223
deplao01 1 сент. 2019 г., 13:48:03

Так как у меня Ubuntu 11.10 с установленным единства, Гном Шелл (его дают в GNOME Shell и классический GNOME) и KDE и все отлично работает (правда не так хорошо) - я могу вам сказать, что: да, вы сможете изменить сессию в форматах.

+203
user194733 23 мар. 2018 г., 16:32:10

Минимальные требования к оборудованию для Ubuntu

Привет,

да это может быть проблемой.

Минимальные аппаратные требования к фактический в Ubuntu 12.04 выпуски здесь: https://help.ubuntu.com/community/Installation/SystemRequirements/

Звучит ваш ноутбук несколько лет слишком стара для рабочей среды Ubuntu Эд. Так что это может быть хорошей идеей, чтобы попробовать более легкий Ubuntu как например Xubuntu В или с Lubuntu. Эти требования находятся на одном сайте, .. прокрутите текст вниз и проверить требования. Оперативной памяти довольно часто, по-видимому, ограничивающий фактор:

  1. > 512 МБ оперативной памяти -> с Lubuntu или Xubuntu в десктопного CD
  2. > 384 МБ оперативной памяти -> с Lubuntu 12.04 рабочего стола CD
  3. < 384 МБ оперативной памяти -> с Lubuntu 12.04 альтернативный установочный CD

Если № 2 или 3 соответствует вашему оборудованию:

https://help.ubuntu.com/community/Installation/LowMemorySystems

http://cdimages.ubuntu.com/lubuntu/releases/precise/release/

Можно также попробовать более старые версии Убунтуздесь: http://old-releases.ubuntu.com/

Но имейте в виду, что обновления (включая обновления безопасности) ограничены. По данным https://wiki.ubuntu.com/LTS Убунту 10.04 ЛТС является старейшим поддерживаемых Ubuntu, а сейчас.

+202
Ryota 3 июл. 2014 г., 14:41:17

Я довольно новыми для Ubuntu. Я пытаюсь установить его на старый Dell ноутбук Inspiron 600M и столкнулись с проблемой во время входа.

Все хорошо до сих пор. Когда я пытаюсь войти, ничего не происходит. Все, что я получаю это:

В Ubuntu 12.04.1 ЛТС Убунту-имя tty1
Убунту-имя пользователя: имя
Последняя авторизация: Ср Авг 15 16:28:41 ЦДТ 2012 на tty1
Добро пожаловать на Ubuntu 12.04.1 ЛЦ (GNU/Линукс 3.2.0-29-generic и семейства i686)

 * Документация: https://help.ubuntu.com/
имя@Убунту-имя:~$

в ~ Хотя выше и меньше.

Я не уверен, что я сделал неправильно, если я сделал что-то плохое.

Заранее спасибо всем, кто помогает!

+139
StalkerGrike 3 окт. 2018 г., 10:00:50

Я пытаюсь удалить fglrx от водителя, довольно долгое время сейчас, но чем больше я стараюсь, тем более у меня не получится ;) На самом деле я не знаю, как я установил его, но теперь я хочу удалить, потому что мне нужно установить некоторые 32-битные либы, которые заперты на fglrx от. Когда пытаюсь удалить, я получаю вещи, как:

флекс@подъем-ли:~$ судо apt-получить продувки fglrx от*
[суда] пароль для Flex: 
Paketlisten Верден gelesen... Фертиг
Abhängigkeitsbaum вирд aufgebaut. 
Statusinformationen Верден eingelesen.... Фертиг
Указание: »fglrx от-amdcccle-обновления« вирд фюр regulären Ausdruck »fglrx от*« gewählt.
Указание: »для xorg-драйвера fglrx от-Дэв« вирд фюр regulären Ausdruck »fglrx от*« gewählt.
Указание: »fglrx от« вирд фюр regulären Ausdruck »fglrx от*« gewählt.
Указание: »fglrx от водителя-Дэв« вирд фюр regulären Ausdruck »fglrx от*« gewählt.
Указание: »fglrx от-обновления« вирд фюр Ausdruck regulären »fglrx от*« gewählt.
Указание: »ГБО-альтернатива-fglrx от« вирд фюр regulären Ausdruck »fglrx от*« gewählt.
Указание: »fglrx от управления открываются qt2« вирд фюр regulären Ausdruck »fglrx от*« gewählt.
Указание: »fglrx от-обновления-Дэв« вирд фюр regulären Ausdruck »fglrx от*« gewählt.
Указание: »fglrx от-Дэв« вирд фюр regulären Ausdruck »fglrx от*« gewählt.
Указание: »fglrx от-ГБО« вирд фюр regulären Ausdruck »fglrx от*« gewählt.
Указание: »в xfree86-драйвер-fglrx от-Дэв« вирд фюр regulären Ausdruck »fglrx от*« gewählt.
Указание: »fglrx от-amdcccle« вирд фюр regulären Ausdruck »fglrx от*« gewählt.
Указание: »fglrx от водителя« вирд фюр regulären Ausdruck »fglrx от*« gewählt.
Указание: »fglrx от управления« вирд фюр regulären Ausdruck »fglrx от*« gewählt.
Пакет »fglrx от-ГБО« Ист нихт installiert, вирд и Аух нихт entfernt.
Пакет »fglrx от управления открываются qt2« Ист нихт installiert, вирд и Аух нихт entfernt.
Пакет »пакет xfree86-драйвер-fglrx от-Дэв« Ист нихт installiert, вирд также Аух нихт entfernt.
Пакет »для xorg-драйвера fglrx от-Дэв« Ист нихт installiert, вирд также Аух нихт entfernt.
Пакет »fglrx от« Ист нихт installiert, вирд и Аух нихт entfernt.
Пакет »fglrx от-amdcccle-обновления« Ист нихт installiert, вирд и Аух нихт entfernt.
Пакет »fglrx от-Дэв« Ист нихт installiert, вирд и Аух нихт entfernt.
Пакет »fglrx от обновлений« Ист нихт installiert, вирд также Аух нихт entfernt.
Пакет »fglrx от-обновления-Дэв« Ист нихт installiert, вирд также Аух нихт entfernt.
Пакет »ГБО альтернатива-fglrx от« Ист нихт installiert, вирд и Аух нихт entfernt.
Probieren Sie является »apt-получить -установить Ф«, ум умирает ЗУ korrigieren:
Умереть folgenden пакете Хабен unerfüllte Abhängigkeiten:
 xvba-ва-водитель : Hängt АБ фон: fglrx от водителя (>= 1:10-9) Одер
 fglrx от (>= 2:8.840) Солл Абер нихт installiert Верден Одер
 fglrx от-обновления (>= 2:8.840) Солл Абер нихт installiert Верден
Е: Unerfüllte Abhängigkeiten. Versuchen Sie является »apt-получить -установить Ф« от ohne Angabe Pakets человек (Одер Гебен Сиэ был eine Lösung собой).


гибкого трубопровода@подъем-ли:~$ судо apt-получить удалить-авто-удаление fglrx от*
Paketlisten Верден gelesen... Фертиг
Abhängigkeitsbaum вирд aufgebaut. 
Statusinformationen Верден eingelesen.... Фертиг
Указание: »fglrx от-amdcccle-обновления« вирд фюр regulären Ausdruck »fglrx от*« gewählt.
Указание: »для xorg-драйвера fglrx от-Дэв« вирд фюр regulären Ausdruck »fglrx от*« gewählt. 
Указание: »fglrx от« вирд фюр regulären Ausdruck »fglrx от*« gewählt. 
Указание: »fglrx от водителя-Дэв« вирд фюр regulären Ausdruck »fglrx от*« gewählt. 
Указание: »fglrx от-обновления« вирд фюр Ausdruck regulären »fglrx от*« gewählt. 
Указание: »ГБО-альтернатива-fglrx от« вирд фюр regulären Ausdruck »fglrx от*« gewählt. 
Указание: »fglrx от управления открываются qt2« вирд фюр regulären Ausdruck »fglrx от*« gewählt. 
Указание: »fglrx от-обновления-Дэв« вирд фюр regulären Ausdruck »fglrx от*« gewählt. 
Указание: »fglrx от-Дэв« вирд фюр regulären Ausdruck »fglrx от*« gewählt. 
Указание: »fglrx от-ГБО« вирд фюр regulären Ausdruck »fglrx от*« gewählt. 
Указание: »в xfree86-драйвер-fglrx от-Дэв« вирд фюр regulären Ausdruck »fglrx от*« gewählt. 
Указание: »fglrx от-amdcccle« вирд фюр regulären Ausdruck »fglrx от*« gewählt. 
Указание: »fglrx от водителя« вирд фюр regulären Ausdruck »fglrx от*« gewählt. 
Указание: »fglrx от управления« вирд фюр regulären Ausdruck »fglrx от*« gewählt. 
Пакет »fglrx от-ГБО« Ист нихт installiert, вирд и Аух нихт entfernt. 
Пакет »fglrx от управления открываются qt2« Ист нихт installiert, вирд и Аух нихт entfernt. 
Пакет »пакет xfree86-драйвер-fglrx от-Дэв« Ист нихт installiert, вирд также Аух нихт entfernt. 
Пакет »для xorg-драйвера fglrx от-Дэв« Ист нихт installiert, вирд также Аух нихт entfernt. 
Пакет »fglrx от« Ист нихт installiert, вирд и Аух нихт entfernt. 
Пакет »fglrx от-amdcccle-обновления« Ист нихт installiert, вирд и Аух нихт entfernt. 
Пакет »fglrx от-Дэв« Ист нихт installiert, вирд и Аух нихт entfernt. 
Пакет »fglrx от обновлений« Ист нихт installiert, вирд также Аух нихт entfernt. 
Пакет »fglrx от-обновления-Дэв« Ист нихт installiert, вирд также Аух нихт entfernt. 
Пакет »ГБО альтернатива-fglrx от« Ист нихт installiert, вирд и Аух нихт entfernt. 
Probieren Sie является »apt-получить -установить Ф«, ум умирает ЗУ korrigieren:
Умереть folgenden пакете Хабен unerfüllte Abhängigkeiten:
 xvba-ва-водитель : Hängt АБ фон: fglrx от водителя (>= 1:10-9) Одер
 fglrx от (>= 2:8.840) Солл Абер нихт installiert Верден Одер
 fglrx от-обновления (>= 2:8.840) Солл Абер нихт installiert Верден
Е: Unerfüllte Abhängigkeiten. Versuchen Sie является »apt-получить -установить Ф« от ohne Angabe Pakets человек (Одер Гебен Сиэ был eine Lösung собой).


флекс@подъем-ли:~$ судо apt-получить установку fglrx от-opdates fglrx от fglrx от водителя
Paketlisten Верден gelesen... Фертиг
Abhängigkeitsbaum вирд aufgebaut. 
Statusinformationen Верден eingelesen.... Фертиг
Пакет fglrx от водителя Ист Эйн virtuelles пакет bereitgestellt Дас вирд фон:
 fglrx от-обновления 2:9.012-0ubuntu1
 fglrx от 2:9.010-0ubuntu3
Сайт Sie sollten человек explizit зум просто auswählen.

Е: пакет fglrx от-opdates Канн нихт gefunden Верден.
Е: Фюр пакет »fglrx от водителя« existiert Кейн Installationskandidat.

Я надеюсь, что кто-то умеет читать немецкие вещи, если я не могу перевести ;) спасибо за вашу помощь!

+130
badalex 8 июн. 2017 г., 8:14:09

Действуйте осторожно! Вы можете смело выбирать "другое" и вам будет показано, как жесткий диск устроен и оттуда будет легче принять решение.

Если, например, есть только один раздел и он полностью взял на окна, вам потребуется сделать немного переставляя, таких, как сжатие разделов Windows и оставляя незанятое место на диске для использования с Ubuntu. Если это так, я предлагаю сжатие разделов Windows из самой Windows, так и просто оставив высвободить пространство как нераспределенное. Затем, когда вы снова загрузиться с CD, DVD или USB для установки Ubuntu, он покажет вам другой вариант, т. е. установить Ubuntu рядом с Windows.

Как большой Вы делаете свои разделы (в Windows и в Ubuntu) будет зависеть от размера вашего жесткого диска и после того, как вы планируете использовать вещи, но я рекомендую Ubuntu-как минимум 50 или 60 ГБ для начала.

+121
KN Kameo 2 окт. 2017 г., 8:45:18

Индикатор Аппаратных Датчиков

Категория: Система Информация

Индикатор показывает применение аппаратных датчиков.

sensors

Сначала добавить репозиторий:

суда apt-добавить репозиторий PPA:alexmurray/индикатор-датчики 

Обновление:

судо apt-получить обновление 

А затем установить пакет:

суда apt-получить индикатор-датчики установить 

После запуска аппаратных датчиков индикатор от Единства или запустить индикатор-датчики с терминала.

+98
Violet Kiku 21 февр. 2010 г., 16:26:50

Я скачал 12.04 и использовать помощи UNetbootin. Потом, когда я попытался установить, он попросил обновить, так что я повышен (от 10.04). Я думаю, что это не мой формат файловой системы, так как некоторые приложения будут целы. Но я сомневаюсь, если установка заняла больше места в дополнение к предыдущим 10.04.

Но теперь, после обновления, загрузка приложения стали очень медленно, а также при просмотре на ютубе видео и звук не ровный. Я чувствую подъем и раздутый моей системе.

Любое решение, Пожалуйста?

+60
Riley Strang 28 мая 2017 г., 19:13:40

Показать вопросы с тегом